@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/FiraSans-Regular.eot');
    src: url('../fonts/FiraSans-Regulard41d.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FiraSans-Regular.woff2') format('woff2'),
        url('../fonts/FiraSans-Regular.woff') format('woff'),
        url('../fonts/FiraSans-Regular.ttf') format('truetype'),
        url('../fonts/FiraSans-Regular.svg#FiraSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/FiraSans-Bold.eot');
    src: url('../fonts/FiraSans-Boldd41d.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FiraSans-Bold.woff2') format('woff2'),
        url('../fonts/FiraSans-Bold.woff') format('woff'),
        url('../fonts/FiraSans-Bold.ttf') format('truetype'),
        url('../fonts/FiraSans-Bold.svg#FiraSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/FiraSans-SemiBold.eot');
    src: url('../fonts/FiraSans-SemiBoldd41d.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FiraSans-SemiBold.woff2') format('woff2'),
        url('../fonts/FiraSans-SemiBold.woff') format('woff'),
        url('../fonts/FiraSans-SemiBold.ttf') format('truetype'),
        url('../fonts/FiraSans-SemiBold.svg#FiraSans-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Rubik';
    src: url('../fonts/Rubik-Regular.eot');
    src: url('../fonts/Rubik-Regulard41d.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Rubik-Regular.woff2') format('woff2'),
        url('../fonts/Rubik-Regular.woff') format('woff'),
        url('../fonts/Rubik-Regular.ttf') format('truetype'),
        url('../fonts/Rubik-Regular.svg#Rubik-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Rubik';
    src: url('../fonts/Rubik-Light.eot');
    src: url('../fonts/Rubik-Lightd41d.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Rubik-Light.woff2') format('woff2'),
        url('../fonts/Rubik-Light.woff') format('woff'),
        url('../fonts/Rubik-Light.ttf') format('truetype'),
        url('../fonts/Rubik-Light.svg#Rubik-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

body{
     margin:0;
     padding:0;
     font-size:15px;
     color: #6d6d6d;
     font-family: 'Rubik';
}
p {
    color: #6d6d6d;
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 16px;
    font-family: 'Rubik';
}
h1, h2, h3, h4, h6{
     color: #232323;
     margin-top: 10px;
     font-family: 'Fira Sans';
    font-weight: 700;
}
h5{
    font-family: 'Fira Sans';
    font-weight: 600;
}
a{
    color: #3932d0 ;
}
a:focus, a:hover{
	text-decoration:none;
}
nav.navbar.bootsnav .navbar-brand {
    height: auto;
    float: left;
    display: block;
    padding: 5px 0px;
}
nav.navbar.bootsnav .navbar-brand img{
    float: left;
}
nav.navbar.bootsnav .navbar-brand h1 {
    padding-left: 20px;
    display: inline-block;
    padding-top: 22px;
    color: #f3301e;
    font-size: 36px;
}
/*Navbar-sticky-menu-list*/
nav.navbar.bootsnav{
    background-color: #fff;
    border-bottom: 1px solid #ccc;
}
nav.navbar.bootsnav .navbar-nav > li > a{
    color: #232323;
    padding: 15px 15px;
    font-weight: 500 !important;
    text-transform: capitalize;
    font-family: 'Fira Sans',sans-serif;
    margin: 27px 0px;
}
nav.navbar.bootsnav .navbar-nav > li > a:hover{
    color: #e93236;
}
nav.navbar.bootsnav ul.navbar-right li.dropdown ul.dropdown-menu li a {
    background-color: #cd3610;
    color: #fff;
}
nav.navbar.bootsnav ul.navbar-right li.dropdown ul.dropdown-menu li a:hover{
    background-color: #200f7c;
    color: #fff;
    transition: all 0.3s linear;
}
nav.navbar.bootsnav nav.navbar-sidebar ul.nav li.dropdown ul.dropdown-menu li a:hover,
nav.navbar ul.nav li.dropdown.on > a, nav.navbar ul.nav > li.active > a:hover, 
nav.navbar ul.nav li.active > a, nav.navbar li.dropdown ul.dropdown-menu > li a:hover{
      color: #e93236;
}  
nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu{
    padding:0px !important;
    border:none;
}
nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a{
    padding:10px 10px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, nav.navbar.bootsnav .navbar-toggle {
    color: #ffffff;
    cursor: pointer;
    background-color: #3932d0;
    padding: 9px 10px 5px 10px;
}
button.navbar-toggle .fa-bars {
    font-size: 22px;
}
.navbar-header .attr-nav {
    display: none;
}
ul.nav.navbar-nav.navbar-right {
    float: right !important;
}
.breadcrumb > li + li:before{
    display: none;
}
/*end-navbar*/
.carousel-indicators{
    display: none;
}
.carousel-inner>.item img{
    width: 550px;
}
.carousel-caption{
    background-color: #ffffff;
    padding: 30px;
    margin: 0px;
    left: auto;
    top: 16%;
        right: 45px;
}
.carousel-caption .sl-heading {
    margin-top: 0px;
    text-shadow: initial;
    box-shadow: none;
}
.carousel-caption p {
    color: #000000;
    text-shadow: initial;
    line-height: 1.5;
}
.slider-block {
    padding: 90px 0px;
    background-color: #f2f2f2;
}
.carousel-caption a {
    font-weight: 400;
    width: 150px;
    border-radius: 5px;
    background-color: #3932d0;
}
.carousel-inner .shape1, .carousel-inner .shape2, .carousel-inner .shape3{
    position: absolute;
    top: -70px;
    right: 335px;
    width: 500px;
    height: 100%;
    background-color: orange;
    height: 500px;
    z-index: -1;
}
.carousel-inner .shape2{
    background-color: #f3301e !important;
}
.carousel-inner .shape3{
    background-color: green !important;
}
.carousel-inner{
    overflow: inherit;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{
   background-color: #3932d0;
    font-size: 24px;
    width: 45px;
    height: 45px;
    padding: 9px 0px;
    border-radius: 5px;
}

/*--slider-end--*/
.about-block {
    padding: 50px 0px;
}
.about-left-img {
    margin-bottom: 30px;
}
.about-left-img img {
    width: 100%;
}
.about-right h5 {
    text-transform: uppercase;
    color: #3932d0;
    letter-spacing: 1px;
    margin-top: 0px;
    font-size: 16px;
}
.about-right h2 {
    font-size: 39px;
}
.b-heading {
    color: #3932d0;
}
.about-right .focus-text {
    font-size: 21px;
    font-weight: 300;
    line-height: 1.4;
}
.em-bar.em-bar-big {
    margin: 10px auto;
    position: relative;
}
.about-right .em-bar {
    margin: 0 0 5px;
}
.about-right .em-bar.em-bar-big::before {
    margin: 0px;
}
.em-bar.em-bar-big::before {
    display: block;
    content: "";
    position: absolute;
    width: 52px;
    height: 4px;
    left: 0;
    border: 4px solid transparent;
    border-bottom: 0;
    border-top-color: #3932d0;
    top: auto;
}
.readmore-btn {
    background-color: #3932d0;
    color: #ffffff;
    padding: 12px 30px;
    display: inline-block;
    border-radius: 5px;
    margin: 10px 0px;
    transition: all 0.3s linear;
}
.readmore-btn:hover{
    background-color: #f3301e;
    color: #ffffff;
}
.our-services {
    background-color: #f4f7fc;
    padding: 50px 0px;
}
.service-heading {
    text-align: center;
    margin-bottom: 40px;
}
.em-bar.em-bar-big::before {
    right: 0;
    margin: auto;
}
.service-heading h5{
    text-transform: uppercase;
    color: #3932d0;
    letter-spacing: 1px;
    margin-top: 0px;
    font-size: 16px;
}
.service-heading h1 {
    font-size: 36px;
    margin-bottom: 0px;
    text-transform: capitalize;
    margin-top: 0;
    line-height: 1.2;
    font-weight: 700;
}
/*--service-block--*/
.bt-service.service-style-three {
    padding: 0;
    border-radius: 5px;
    border: 1px solid rgba(255,255,255,0.20);
    transition: .5s;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}
.bt-service-thumb {
    position: relative;
}
.bt-service.service-style-three .service-content-front {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.70);
    width: 100%;
    padding: 0;
    transition: .4s;
}
.bt-service.service-style-three:hover .service-content-front {
    bottom: -100%;
}
.bt-service-icon {
    color: #333;
    font-size: 35px;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.bt-service.service-style-three .service-content-front .bt-service-icon {
    color: #fff;
    font-size: 40px;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    float: left;
    margin-right: 20px;
}
.bt-service .bt-service-icon i {
    margin-bottom: 15px;
    display: inline-block;
    color: #FF3C00;
}
.bt-service.service-style-three .service-content-front .bt-service-icon i {
    margin-bottom: 0;
    display: inline-block;
    color: #fff;
    background: #FF3C00;
    width: 70px;
    height: 70px;
    line-height: 70px;
    text-align: center;
}
.service-content-back {
    position: absolute;
    top: -100%;
    left: 0;
    height: 100%;
    width: 100%;
    text-align: center;
    background: rgba(241, 42, 2,0.80);
    padding: 0 32px;
    transition: .4s;
}
.bt-service.service-style-three:hover .service-content-back {
    top: 0;
}
.service-content-back-inner {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.em_service_content {
    overflow: hidden;
}
.bt-service .service-content-back .bt-service-icon i {
    margin-bottom: 0;
    display: inline-block;
    color: #fff;
    font-size: 60px;
}
.bt-service-title {
    overflow: hidden;
}
.bt-service-title h2 {
    margin: 0 0 20px 0;
    font-size: 20px;
    padding: 0;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.bt-service.service-style-three .service-content-front .bt-service-title h2 {
    margin: 20px 0 0 0;
    font-size: 20px;
    padding: 0;
    color: #fff;
}
.bt-service .service-content-back .bt-service-title h2 {
    margin: 5px 0 15px 0;
    font-size: 20px;
    padding: 0;
    color: #fff;
}
.bt-service.service-style-three .bt-service-desc p {
    color: rgba(255,255,255,0.85);
}
.bt-service-desc p {
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.service-btn {
    margin-top: 15px;
}
.bt-service.service-style-three .service-btn {
    margin-top: 30px;
}
.service-btn > a {
    border-radius: 30px;
    color: #616161;
    display: inline-block;
    font-size: 14px;
    -webkit-transition: all .5s ease 0s;
    -o-transition: all .5s ease 0s;
    transition: all .5s ease 0s;
    text-transform: uppercase;
    font-weight: 400;
}
.bt-service.service-style-three .service-btn > a {
    color: #FF3C00;
    transition: .5s;
    background: #fff;
    padding: 14px 30px;
    display: inline-block;
    border-radius: 4px;
    transition: all .5s;
}
.service-btn > a i {
    margin-left: 7px;
}
/*--services-end--*/
.engage-block{
    padding: 50px 0px;
    position: relative;
}
.bt_work_progress {
    text-align: center;
    margin-bottom: 30px;
    position: relative;
    padding: 0 20px;
}
.wrok_process_thumb {
    text-align: center;
    border: 4px solid transparent;
    border-radius: 50%;
    display: inline-block;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    position: relative;
    box-shadow: 0 0 9px 0 rgb(24 35 51 / 9%);
}
.bt_work_progress:hover .wrok_process_thumb {
    border-color: #3932d0;
}
.wrok_process_thumb img {
    border-radius: 50%;
    border: 10px solid #fff;
}
.bt_work_progress-number {
    position: absolute;
    left: -26px;
    top: 50.5%;
    margin: auto;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.bt_work_progress:hover .bt_work_progress-number {
    top: 40%;
}
.bt_work_progress-number span {
    background: #3932d0;
    display: inline-block;
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 50px;
    color: #fff;
    border-radius: 50%;
    font-size: 16px;
    position: relative;
    z-index: 1;
}
.bt_work_progress-number span::before {
    position: absolute;
    left: -5px;
    top: -5px;
    width: 60px;
    height: 60px;
    background: #3932d0;
    opacity: 0.6;
    content: "";
    margin: auto;
    border-radius: 100%;
    z-index: -1;
}
.bt_work_progress-number span::after {
    position: absolute;
    left: -15px;
    top: -15px;
    width: 80px;
    height: 80px;
    background: #3932d0;
    opacity: 0.4;
    content: "";
    margin: auto;
    border-radius: 100%;
    z-index: -1;
}
.bt_progress_content {
    text-align: center;
}
.bt_work_progress-title {
    padding-top: 24px;
}
.bt_work_progress-title h2 {
    font-size: 20px;
    font-weight: 700;
    margin-top: 0px;
}
.bt_work_progress-desc {
    padding-top: 5px;
}
/*--engagement-end--*/
.review-block {
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    padding: 120px 0px;
}
.review-block:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgb(17 26 58 / 75%);
}
.rev-content{
    text-align: center;
}
.rev-content h1 {
    color: #ffffff;
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 36px;
}
.rev-content p {
    color: #ffffff;
    margin: 10px 18% 20px;
    font-size: 18px;
    line-height: 1.5;
}
.rev-content .readmore-btn {
    background-color: #f3301e;
}
.rev-content .readmore-btn:hover {
    background-color: #3932d0;
}
/*--review-end--*/
.pricing-block{
    padding: 50px 0px;
}
.price-content{
    margin-bottom: 30px;
    overflow: hidden;
    text-align: left;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    background: #fff;
    box-shadow: 0 0 35px rgb(0 0 0 / 10%);
    padding: 15px;
}
.price-content:hover {
    -webkit-box-shadow: 0 5px 30px rgb(0 0 0 / 20%);
    box-shadow: 0 5px 30px rgb(0 0 0 / 20%);
    border-color: transparent;
}
.price-content {
    text-align: left;
    padding: 0;
    border-radius: 5px;
}
.price-text-box {
    padding: 32px 35px 30px;
    text-align: left;
}
.price-text-box h2 {
    font-size: 20px;
    margin-top: 0px;
}
.price-text-box h2 a {
    margin-bottom: 0;
    text-transform: none;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    color: #232323;
    font-weight: 600;
}
.price-text-box h2 a:hover {
    color: #f3301e;
}
/*--price-end--*/
.main-footer{
    background-color: inherit;
    padding: 0px;
}
footer {
    background-color: #252628;
    border-top: 0px;
}
.top-footer {
    padding: 45px 0px 25px;
}
.sign-heading {
    color: #ffffff;
    font-size: 22px;
    margin: 0px;
    position: relative;
    top: 10px;
    left: 5px;
}
.signup-left i {
    color: #f3301e;
    font-size: 42px;
    float: left;
}
#newsletterForm .form-control {
    height: 45px;
    border-radius: 3px;
}
.signup-right .input-group {
    display: block;
    width: 100%;
    position: relative;
}
.signup-right .input-group .input-group-btn {
    position: absolute;
    right: 120px;
    top: 5px;
}
.signup-right .input-group .input-group-btn .btn-primary {
    border-radius: 3px;
    background-color: #3932d0;
    border-color: #3932d0;
    padding: 6px 20px;
}
.footer-logo .img-responsive {
    background-color: #ffffff;
    padding: 5px 20px;
    border-radius: 5px;
}
.footer-logo p {
    color: #ffffff;
    margin-top: 15px;
    margin-bottom: 0px;
}
.footer-title{
    font-family: 'Fira Sans';
    text-transform: capitalize;
    font-size: 20px;
    border: none;
}
.quick-links ul li{
    margin-bottom: 10px;
}
.quick-links ul li a {
    color: #ffffff;
    font-size: 16px;
}
.quick-links ul li a:hover{
    color: #f3301e;
}
.main-footer ul{
    margin-top: 20px;
}
.social li a {
    background-color: transparent;
    border: 1px solid #ffffff;
    width: 35px;
    height: 35px;
    display: inline-block;
    color: #ffffff;
    padding: 7px 10px;
    border-radius: 5px;
    transition: all 0.5s ease 0s;
     -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
}
.social li a .fa-facebook-f{
    padding-left: 3px;
}
.social li a:hover{
    background-color: #f3301e;
    border-color: #f3301e;
    color: #ffffff;
}
.contact .contact-list li {
    font-size: 16px;
    margin-bottom: 10px;
    color: #ffffff;
}
.contact .contact-list li strong{
    font-family: 'Fira Sans';
}
.contact .contact-list li span{
    padding-left: 5px;
}
.contact .contact-list li span a{
    color: #f3301e;
}
.main-footer hr {
    margin-bottom: 40px;
    border: 1px solid rgba(255, 255, 255, 0.15);
}
.bottom-footer hr {
    border: 1px solid rgba(255, 255, 255, 0.15);
}
.copy p, .power p{
    color: #ffffff;
}
.power a{
    color: #f3301e;
}
.vert-list {
    text-align: center;
}
.vert-list i {
    font-size: 36px;
    background-color: rgb(57 50 208 / 71%);
    width: 100px;
    height: 100px;
    display: inline-block;
    color: #ffffff;
    border-radius: 250px;
    padding: 30px 30px;
    transition: all 0.3s linear;
}
.vert-list i:hover {
    background-color: #f3301e;
}
.vert-list h3 {
    margin-top: 20px;
    margin-bottom: 0px;
    color: #232323;
    font-size: 24px;
}
.vert-list .fa-users {
    padding: 30px 25px 30px 26px;
}
.vertical-block {
    padding: 50px 0px;
}
.rev-content .why-lists {
    margin-top: 20px;
    margin-bottom: 20px;
}
.rev-content .why-lists li {
    color: #ffffff;
    margin-bottom: 10px;
    list-style-type: none;
    font-size: 20px;
}
.rev-content p {
    margin: 0px;
    text-align: center;
}
.rev-content h1{
    font-size: 48px;
}
/*--service-page--*/
.page-section {
    background-color: #f5f6fb;
}
.page-section>.container {
    margin-bottom: 0px;
    margin-top: 0px;
}
.service-inner-bg {
    position: relative;
}
.service-inner-bg:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgb(0 0 0 / 33%);
}
.inner_page_bg {
    position: absolute;
    bottom: 25px;
}
.inner_page_bg h1 {
    color: #ffffff;
    font-size: 48px;
}
.service-page {
    padding: 50px 0px;
    width: 100%;
    float: left;
}
.about_service_list li {
    margin-bottom: 10px;
}
.acc-type-list .acc-icon {
    float: left;
}
.acc-type-list .acc-icon i{
    font-size: 48px;
    color: #f3301e;
}
.acc-type-list .acc-content {
    display: inline-block;
    padding-left: 15px;
}
.fin-types-block .acc-content {
    padding-left: 0px;
}
.acc-type-list .acc-content h2 {
    margin-top: 0px;
    font-size: 30px;
}
.acc-type-list .acc-content .acc-sublist {
    text-transform: uppercase;
    color: #000000;
    font-family: 'Fira Sans';
    font-weight: 700;
}
.acc-type-list .acc-content .acc-sublist {
    text-transform: uppercase;
    color: #2c2c2c;
    font-family: 'Fira Sans';
    font-weight: 700;
    margin-top: 15px;
}
.acc-type-list .acc-content .acc-sublist li {
    margin-bottom: 12px;
}
.acc-types-block, .fin-types-block {
    margin-bottom: 35px;
    width: 100%;
    float: left;
}
.acc-right img {
    border-radius: 5px;
}
.acc-right {
    padding: 70px 30px 30px 30px;
    position: relative;
    overflow: hidden;
}
.fin-types-block .acc-type-list .acc-icon {
    float: none;
    text-align: center;
}
.fin-types-block .acc-type-list .acc-content {
    margin-top: 15px;
}

/*--footer-end--*/
@media (min-width:1349px){
    .carousel-control.right{
    right: -145px;
    }
    .carousel-control.left{
        left: -145px;
    }
}
@media (min-width:1200px){
    .bt-service-thumb{
        height: 400px;
    }
}
@media (min-width:992px) and (max-width:1199px){
    nav.navbar.bootsnav .navbar-nav > li > a{
        padding: 15px 10px;
    }
    .carousel-inner .shape1, .carousel-inner .shape2, .carousel-inner .shape3{
        right: 250px;
        top: -40px;
        height: 410px;
    }
    .bt-service.service-style-three .service-content-front .bt-service-title h2{
        margin-top: 15px;
    }
    .carousel-inner>.item img{
        width: 500px;
    }
    .carousel-caption{
        top: 10%;
    }
    .slider-block{
        padding: 70px 0px;
    }
    .about-right p {
        font-size: 14px;
        line-height: 22px;
        margin-bottom: 5px;
    }
    .about-right .focus-text {
        font-size: 14px;
        line-height: 22px;
        font-weight: 400;
    }
    .readmore-btn{
        padding: 6px 15px;
        font-size: 14px;
    }
    .bt-service-thumb{
        height: 310px;
    }
    .our-services .service-heading {
        margin-bottom: 40px;
    }
}
@media (max-width:991px){
    .about-left-img img {
        width: 100%;
    }
    .about-right {
        margin-left: 15px;
        margin-right: 15px;
    }
}
@media (min-width:768px) and (max-width:991px){
    nav.navbar.bootsnav .navbar-brand h1{
        font-size: 24px;
    }
    nav.navbar.bootsnav .navbar-nav > li > a{
        padding: 15px 7px;
        font-size: 13px;
    }
    .bt-service.service-style-three .service-content-front .bt-service-title h2{
        font-size: 14px;
    }
    .service-content-back{
        padding: 0px 5px;
    }
    .bt-service .service-content-back .bt-service-icon i{
        font-size: 30px;
    }
    .bt-service .service-content-back .bt-service-title h2{
        font-size: 18px;
    }
    .bt-service.service-style-three .service-btn > a{
        padding: 10px 15px;
    }
    .carousel-inner .shape1, .carousel-inner .shape2, .carousel-inner .shape3{
        right: 150px;
    }
    .carousel-caption{
        width: 400px;
        padding: 20px;
    }
    .carousel-caption .sl-heading {
        font-size: 24px;
    }
    .carousel-inner .shape1, .carousel-inner .shape2, .carousel-inner .shape3{
        height: 400px;
        width: 400px;
    }
    .carousel-inner>.item img{
        width: 400px;
    }
    .carousel-caption p {
        font-size: 14px;
    }
    .carousel-caption a {
        margin-bottom: 0px;
    }
    .about-bot-img{
        margin-bottom: 30px;
    }
    .about-bot-img img {
        width: 100%;
    }
}
@media (min-width:320px) and (max-width:767px){
    nav.navbar.bootsnav .navbar-brand{
        float: none;
    }
    nav.navbar.bootsnav .navbar-brand h1{
        padding: 0px;
        margin: 0px;
    }
    nav.navbar.bootsnav .navbar-brand img {
        float: none;
        display: block;
        margin: 0px auto;
    }
    nav.navbar.bootsnav .navbar-nav > li > a{
        margin: 0px;
        padding: 10px;
    }
    ul.nav.navbar-nav.navbar-right{
        float: none !important;
    }
    .bt-service-thumb img, .price-image img {
        width: 100%;
    }
    .rev-content p{
        margin: 10px 0px 20px;
    }
    .signup-left {
        width: 100%;
        margin-bottom: 20px;
        float: left;
    }
    .carousel-inner .shape1, .carousel-inner .shape2, .carousel-inner .shape3{
        right: 0px;
    }
    .carousel-caption{
        top: auto;
        bottom: 0px;
        padding: 20px;
        right: 0;
    }
    .carousel-inner .shape1, .carousel-inner .shape2, .carousel-inner .shape3 {
        width: 300px;
        height: 450px;
    }
    .carousel-caption .sl-heading{
        font-size: 20px;
    }
    .acc-right{
        padding: 0px;
    }
    .acc-type-list {
    margin-bottom: 30px;
}
    .vert-list {
        margin-bottom: 40px;
    }
    .vertical-block{
        padding-bottom: 20px;
    }
    .rev-content .why-lists{
        padding: 0px;
    }
     .about-left-img{
        display: none;
    }
    .about-bot-img{
        margin-bottom: 30px;
    }
    .about-bot-img img{
        width: 100%;
    }
}
@media (min-width:320px) and (max-width:480px){
    .about-right h2, .service-heading h1{
        font-size: 30px;
    }
    .bt-service.service-style-three .service-content-front .bt-service-title h2{
        margin-top: 15px;
    }
    .rev-content h1{
        font-size: 36px;
        line-height: 1.3;
    }
    .our-services, .about-block, .engage-block, .pricing-block, .service-page{
        padding: 30px 0px;
    }
    .carousel-inner .shape1, .carousel-inner .shape2, .carousel-inner .shape3 {
        right: 0px;
        top: -50px;
        height: 410px;
        width: 200px;
    }
    .carousel-caption {
        top: 120px;
        padding: 20px;
        bottom: auto;
        right: 0px;
    }
    .carousel-caption .sl-heading {
        font-size: 18px;
    }
    .slider-block{
        padding: 100px 0px 200px;
    }
    .inner_page_bg h1{
        font-size: 24px;
    }
    .inner_page_bg{
        bottom: 0px;
    }
    .service-page-block .about-right {
        margin: 0px;
    }
    .acc-type-list .acc-content h2{
        font-size: 24px;
    }
    .acc-types-block, .fin-types-block{
        margin-bottom: 0px;
    }
    .rev-content .why-lists li{
        font-size: 16px;
    }
    .rev-content .readmore-btn{
        padding: 6px 20px;
    }
}
